"Reveal In Finder" = "Αποκάλυψη στο Finder";
"Force Eject" = "Επιβολή εξαγωγής";
"%@ free" = "%@ διαθέσιμα";
"All Disks" = "Όλες οι συσκευές";
"Failed" = "Απέτυχε";
"Offline" = "Εκτός σύνδεσης";
"OTHER" = "ΑΛΛΟ";
"Hide This Disk" = "Απόκρυψη αυτού του δίσκου";
"%@ used" = "%@ σε χρήση";
"S.M.A.R.T Status" = "Κατάσταση S.M.A.R.T.";
"Degraded" = "Υποβαθμισμένο";
"SPACE" = "ΔΙΆΣΤΗΜΑ";
"Purgeable" = "Εκκαθαρίσιμο";
"Read" = "Ανάγνωση";
"NOT MOUNTED" = "ΔΕΝ ΈΧΕΙ ΠΡΟΣΑΡΤΗΘΕΊ";
"PROCESSES" = "ΔΙΕΡΓΑΣΊΕΣ";
"Disks" = "Δίσκοι";
"REMOVABLE" = "ΑΦΑΙΡΟΎΜΕΝΟ";
"DISKS" = "ΔΊΣΚΟΙ";
"Used" = "Σε χρήση";
"READ" = "ΑΝΆΓΝΩΣΗ";
"Free" = "Διαθέσιμα";
"STATUS" = "Κατάσταση";
"Online" = "Σε σύνδεση";
"DISK ACTIVITY" = "ΔΡΑΣΤΗΡΙΌΤΗΤΑ ΔΊΣΚΟΥ";
"NETWORK DISKS" = "ΔΙΚΤΥΑΚΌΣ ΔΊΣΚΟΣ";
"Passed" = "Επιτυχία";
"%i issues" = "%i προβλήματα";
"Write" = "Εγγραφή";
"Eject" = "Εξαγωγή";
"RAID Status" = "Κατάσταση RAID";
"WRITE" = "ΕΓΓΡΑΦΉ";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

